@charset "UTF-8";
/*!
Theme Name: Villagio Child
Theme URI: https://motopress.com/themes/villagio/
Author: MotoPress
Author URI: https://motopress.com/
Description: WordPress photography theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: villagio
Tags:one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
Template: villagio
*/

.page-template-default .wrapper.main-wrapper {
    padding-left: 3em;
    padding-right: 3em;
}
.site-header {
    padding: 0px;
}
.site-header-main .site-branding {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 25px 20px 20px;
}
.site-header-main .site-branding .site-logo-wrapper {
    margin: 0px;
}
.site-header-main .site-header-menu,
.site-header-main .top-navigation-right {
    display: none;
}
.site-footer .wrapper-top {
    display: none;
}
.page-template-default .content-area:not(.full-width) {
    float: right;
    padding-left: 2.1875em;
    padding-right: 0px;
}
.page-template-default .site-content .widget-area {
    float: left;
    padding-left: 0px;
    padding-right: 2.1875em;
}
.page-template-default .mphb_sc_search_results-wrapper .mphb_sc_search_results-info {
    margin-bottom: 10px !important;
}
.page-template-default .mphb_sc_search_results-wrapper #mphb-reservation-cart {
    margin-bottom: 0px;
}
.page-template-default .mphb_sc_search_results-wrapper .room-box {
    margin: 0px 0px 20px 0px !important;
}
.room-container {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #ccc;
    padding: 15px;
    border-radius: 5px;
}
.room-container .room-thumb {
    width: 40%;
}
.room-container .room-info {
    width: 40%;
    padding-left: 15px;
    padding-right: 15px;
}
.room-container .room-book {
    width: 20%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.room-container .room-thumb p {
    margin: 0px !important;
}
.room-container .room-info h2 {
    margin-top: 0px !important;
    font-size: 20px !important;
    margin-bottom: 15px !important;
}
.room-container .room-info p {
    margin-bottom: 10px !important;
}
.room-container .room-info .mphb-loop-room-type-attributes {
    display: none;
}
.room-container .room-info .mphb-view-details-button-wrapper,
.room-container .room-info .mphb-view-details-button-wrapper a {
    margin: 0px !important;
}
.room-container .room-book .mphb-reserve-room-section button {
    margin: 0px !important;
}
.room-container .room-book .mphb-regular-price {
    margin: 0px 0px 15px 0px !important;
    line-height: 1.6;
    text-align: center;
}
.room-container .room-book .mphb-regular-price strong {
    display: block;
}
.room-container .room-book .mphb-rooms-reservation-message-wrapper {
    display: none;
}
.room-container .room-book .mphb-reserve-room-section {
    text-align: center;
}
.room-container .room-book .mphb-reserve-room-section .mphb-confirm-reservation {
    margin-top: 10px !important;
}

/* Checkout Customization */
.page-id-7 .mphb-reserve-rooms-details,
.page-id-7 #mphb-price-details {
    /* display: none; */
}
.page-id-7 #mphb-booking-details {
    width: 50%;
    float: left;
    margin-bottom: 30px;
}
.page-id-7 #mphb-booking-details .mphb-check-in-date {
    margin-top: 12px;
}
.page-id-7 #mphb-coupon-details {
    float: left;
    width: calc(50% - 20px);
    margin-top: 0px !important;
    border: 1px solid #ccc;
    padding: 20px;
    margin-left: 20px;
    margin-top: 15px !important;
}
.page-id-7 #mphb-customer-details .mphb-customer-name,
.page-id-7 #mphb-customer-details .mphb-customer-last-name,
.page-id-7 #mphb-customer-details .mphb-customer-email,
.page-id-7 #mphb-customer-details .mphb-customer-phone {
    width: 50%;
    float: left;
}
.page-id-7 .mphb_sc_checkout-wrapper .mphb-login-form-wrap {
    display: none;
}
.page-id-7 .entry-header .entry-title {
    margin-bottom: 0px !important;
}
.page-id-7 #mphb-price-details {
    margin-top: 20px !important;
}
.page-id-7 #mphb-booking-details .mphb-booking-details-title {
    display: none;
}
.page-id-7 .mphb-reserve-rooms-details {
    margin-top: 0px !important;
}
.page-id-7 .mphb-reserve-rooms-details .mphb-room-number,
.page-id-7 .mphb-reserve-rooms-details .mphb-room-type-title {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.page-id-7 .mphb_sc_checkout-wrapper .mphb-booking-details .mphb-check-in-date {
    padding: 0px;
    border: 0px;
}
.page-id-7 .mphb_sc_checkout-wrapper .mphb-reserve-rooms-details p+p {
    margin-top: 0px;
}
.page-id-7 .mphb_sc_checkout-wrapper .mphb-reserve-rooms-details .mphb-guest-name-wrapper {
    display: none;
}
.page-id-7 .mphb-services-details {
    margin-top: 40px !important;
}
.page-id-7 .mphb-services-details .mphb-services-details-title {
    padding-top: 10px !important;
    margin-bottom: 10px !important;
}
.page-id-7 .mphb_sc_checkout-services-list {
    margin: 0px !important;
}
.page-id-7 .mphb_sc_checkout-services-list li {
    margin: 10px 0px 0px !important;
}
.page-id-7 .mphb-room-details {
    margin: 0px !important;
    padding: 0px !important;
}
.page-id-7 .mphb-price-breakdown-title,
.page-id-7 .mphb-price-breakdown {
    display: none;
}
.page-id-7 .mphb-customer-details-title {
    margin-bottom: 10px !important;
}
.page-id-7 .mphb-required-fields-tip {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.page-id-7 .mphb-customer-details {
    margin-top: 0px !important;
}
.page-id-7 .mphb-adults-chooser,
.page-id-7 .mphb-children-chooser {
    width: 50%;
    float: left;
}
.page-id-7 .mphb-adults-chooser label,
.page-id-7 .mphb-children-chooser label {
    display: block;
}
.page-id-7 .mphb-adults-chooser select,
.page-id-7 .mphb-children-chooser select {
    margin-top: 5px !important;
}
.page-id-7 .width-half {
    width: 50%;
    float: left;
}
.page-id-7 .width-half-half {
    width: 209px;
    float: left;
}
.page-id-7 .mphb-total-price {
    clear: both;
}
.page-id-7 .mphb-customer-card-expiry {
    padding-right: 10px;
}
.page-id-7 .mphb-customer-year {
    padding-left: 10px;
}
.page-id-7 .mphb-customer-year label {
    visibility: hidden;
}
.page-id-7 .mphb-customer-name-on-card {
    clear: left;
}
.page-id-7 .mphb-customer-card-number .validation-message {
    margin-top: 5px;
    color: rgb(182, 10, 10);
}
.page-id-7 .mphb-customer-payment-datails {
    font-size: 1.625rem;
    margin-bottom: 10px;
    margin-top: 30px;
}
.page-id-7 .mphb-customer-payment-required-fields {
    font-size: 0.75rem;
    line-height: 1.4;
    color: #666666;
    margin-top: 10px;
    margin-bottom: 10px;
}

.single-mphb_room_type #primary.single-full-width-wrapper {
    width: 100%;
    padding-right: 0px;
}
.single-mphb_room_type .mphb-calendar-title,
.single-mphb_room_type .mphb-calendar,
.single-mphb_room_type .mphb-reservation-form-title,
.single-mphb_room_type .mphb-booking-form,
.single-mphb_room_type #comments,
.single-mphb_room_type .post-navigation {
    display: none !important;
}

/* Media Query */
@media screen and (max-width: 1024px) {
    .room-container .room-thumb {
        width: 100%;
        margin-bottom: 20px;
    }
    .room-container .room-info {
        width: 70%;
    }
    .room-container .room-book {
        width: 30%;
    }
    .page-template-default .site-content .widget-area,
    .page-id-7 .site-content .widget-area {
        width: 30%;
        padding-right: 20px;
    }
    .page-template-default .content-area:not(.full-width),
    .page-id-7 .content-area:not(.full-width) {
        width: 70%;
        padding-left: 20px;
    }
    .page-id-7 #mphb-booking-details,
    .page-id-7 #mphb-coupon-details,
    .page-id-7 #mphb-customer-details .mphb-customer-name,
    .page-id-7 #mphb-customer-details .mphb-customer-last-name,
    .page-id-7 #mphb-customer-details .mphb-customer-email,
    .page-id-7 #mphb-customer-details .mphb-customer-phone,
    .page-id-7 .width-half {
        width: 100%;
        float: none;
    }
    .page-id-7 #mphb-coupon-details {
        margin: 0px 0px 30px 0px !important;
    }
}

@media screen and (max-width: 767px) {
    .room-container .room-thumb {
        width: 100%;
        margin-bottom: 20px;
    }
    .room-container .room-info {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .room-container .room-book {
        width: 100%;
        display: block;
        margin-top: 20px;
    }
    .room-container .room-book .mphb-regular-price {
        text-align: left;
    }
    .room-container .room-book .mphb-regular-price strong {
        display: inline-block;
        min-width: auto;
        padding-right: 10px;
    }
    .room-container .room-book .mphb-reserve-room-section {
        text-align: left;
    }
    .page-template-default .site-content .widget-area {
        width: 100%;
        padding-right: 0px;
        margin-top: 50px;
    }
    .page-template-default .content-area:not(.full-width) {
        width: 100%;
        padding-left: 0px;
    }
    .page-id-7 .width-half-half {
        width: 100%;
    }
    .page-id-7 .mphb-customer-card-expiry {
        margin-bottom: -5px;
    }
    .page-id-7 .mphb-customer-card-expiry,
    .page-id-7 .mphb-customer-year {
        padding: 0px;
    }
    .page-id-7 .mphb-customer-year label {
        display: none;
    }
    .page-id-7 .entry-header .entry-title {
        margin-bottom: 10px !important;
    } 
    .page-id-7 .mphb-adults-chooser,
    .page-id-7 .mphb-children-chooser {
        width: 100%;
        float: none;
    }
    .page-id-7 .mphb-children-chooser {
        padding-top: 10px;
    }
}